<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Zuitt Website</title>
		<link rel="stylesheet" href="style.css">
	</head>

	<body>
		<nav class="topnav">
	        <ul>
	        	<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
	            <li><a href="#">Home</a></li>
	            <li><a href="#">Web Dev Program</a></li>
	            <li><a href="#">Companies</a></li>
	            <li><a href="#">FAQ</a></li>
	            <li><a href="#">Blog</a></li>
	        </ul>
	    </nav>
	    <hr>
	    <header>
		    <h1>What is Zuitt?</h1>
		    <br>
		    <p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.</p>
		    <br>
		    <button>Apply Now</button>
		</header>
		<main>
			<section>
				<article>
					<h1>Suceed with Zuitt</h1>
					<br>
					<div>
						<h2>Beginner Friendly</h2>
						<br>
						<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
						<br>
						<h2>Study Now, Pay Later</h2>
						<br>
						<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
						<br>
						<h2>Just 4/6 Months</h2>
						<br>
						<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
					</div>
				</article>
			</section>
			<br>
			<br>
			<section class="flex-container">
					<div class="info">
						<h2>About Us</h2>
						<br>
						<ul>
							<li><a href="#">History</a></li>
							<li><a href="#">Mission & Vision</a></li>
							<li><a href="#">Founders</a></li>
							<li><a href="#">Branches</a></li>
						</ul>
					</div>
					<div class="info">
						<h2>Careers</h2>
						<br>
						<ul>
							<li><a href="#">Junior Developer</a></li>
							<li><a href="#">Marketing Associate</a></li>
							<li><a href="#">Legal Staff</a></li>
							<li><a href="#">Junior Accountant</a></li>
						</ul>
					</div>
					<div class="info">
						<h2>Follow Us</h2>
						<br>
						<ul>
							<li><a href="#">Facebook</a></li>
							<li><a href="#">LinkedIn</a></li>
						</ul>
					</div>
					<div class="info">
						<h2>Contacts</h2>
						<br>
						<ul>
							<li><a href="#">(02)8 282 9520</a></li>
							<li><a href="#">0917 166 8714 (Globe), 0932 868 8713 </a></li>
							<li><a href="#">(Smart)</a></li>
							<li><a href="#">helpdesk@zuitt.co</a></li>
						</ul>
					</div>
			</section>
			<footer>Terms of Service  |  Privacy Policy  |  © 2017-2019 Zuitt. All Rights Reserved</footer>
		</main>
	</body>
</html>